.counter {
  font-size: inherit;
  font-weight: inherit;
}

.col-centered {
  display:inline-block;
  float:none;
  /* reset the text-align */
  text-align:left;
  /* inline-block space fix */
  vertical-align: top;
}

@media screen and (max-width:768px) {
  .col-centered {
    display: block;
    margin-bottom:3%;
    margin-right: auto;
  }
}

.absolute-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 80%;
}

.about-us-background {
  background-size: cover;
}

#community .about-us-background {
  background: url(/wp-content/uploads/about-us-1.jpg) no-repeat center;"
}

#enterprise .about-us-background {
  background: url(/wp-content/uploads/about-us-2.jpg) no-repeat center;"
}

#community .btn-ghost:hover {
  color: #f26c4f !important;
  border: 1px solid #f26c4f;
}

#enterprise .btn-ghost:hover {
  color: #4784de !important;
  border: 1px solid #4784de;
}

.code-contributor {
  background: #4784de;
}
.people-bg{
  background:#f26c4f;
}

.about-us-content {
  padding: 12%;
}

.about-us-content img {
  width: 65px;
}

.about-us-content h3 {
  font-weight: 300;
  line-height: 30px;
}

@media screen and (max-width:768px) {
  .about-us-content h3 {
    line-height: 20px;
    font-size: 18px;
  }
  .about-us-content img {
    width: 50px;
  }
}

.face {
  width: 100%;
}

.about-us-flex-item {
  width: 100%;
  height: 100%;
}

.greybg-half{
  background: linear-gradient(
    to bottom,
    #ffffff 10%,
    #eeeeee 40%,
    #eeeeee 60%,
    #eeeeee 100%
  );
}
.ghost-box{
  border:2px solid #fff;
  padding:10%;
  min-height:350px;
  color:#fff;
  text-align: center;
}
.orange-bg{
  background:url(../img/orange-bg.jpg) no-repeat;
  background-position: center;
  background-size:cover;
  padding:13% 0;
  margin-top:-8%;
}
.orange-bg h3 {
  font-weight:400;
  font-size: 208%;
}

.blue-bg {
  background:url(/wp-content/uploads/last-statement-section-background.jpg) no-repeat;
  background-position: center;
  background-size:cover;
  padding:10% 0;
}

.blue-bg h3 {
  font-weight: 300;
  line-height: 36px;
}

@media screen and (max-width:768px) {
  .face {
    height: 350px;
  }
  .orange-bg {
    margin-top: 0;
  }
}
